﻿#head {
    font-weight: bold;
    justify-content: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: midnightblue;
    font-size: 30px;
}
#sec {
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 10px;
    margin: 10px;
 
 
}

#lol{
  height:120px;
}

#rech {
  
 

}

#esp{
    margin-right:5px;
}
#est{
    margin-right:12px;
}